Subject: Re: [lojban] Re: Parliamentary Procedures

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 31 Jul 2002 19:48:45 +0000

la pycyn cusku di'e

><<
> >"Table" {pensi denpa} -- a lujvo to get the places in.
>
>Did you mean {penmi}, or do you really mean {pensi}?
>I like {bavypu'i} for "postpone".
> >>
> I suppose that compound is malylatno -- what, after all, do you put 
>where
>and on what (the table)?

Well, it's metaphorical, whatever it is that you're postponing,
you put it in the future. Are space-time metaphors not allowed
in Lojban? How would you say "postpone", whether or not it is
the word we want here?

>I meant {pensi}, the general term for considering
>things, apparently. And it is just (official) consideration that is being
>intermitted.

My first reading was that you meant {le nu pensi} to be the
x3 of denpa rather than the x4, taking a break to think things
through. I have trouble associating {pensi} with what one
does at these meetings.

> >"Meeting" {nu pensi kansa} (Hawk ptui!
>
>nu pensi'u
> >>
>{pensi'u} smells malglico -- we want a coming together of a group, not a
>bumping into one another by its various members. It may be the best we can
>do, but it is not very accurate (nor startlingly inciteful as another type 
>of
>good lujvo would be). It sounds like the gas laws -- molecules regularly
>bumping into one another -- not an organization at a meeting (one hopes --
>although,...}

Is {penmi} really about bumping into one another? Isn't that
{janli}? {penmi} has an x3 which could be an event of whatever
it is that one does at a meeting. (stidi/casnu/pajni/jdice
maybe even some pensi?)

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com